open-vm-tools 2013.09.16

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
vmtools.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <glib.h>`
`#include "vmware.h"`
`#include "vm_atomic.h"`
`#include "wiper.h"`
`#include "vmtoolsInt.h"`
`#include "vmware/tools/utils.h"`
`#include "vm_version.h"`
`#include "embed_version.h"`
`#include "vmtoolslib_version.h"`

## Functions
| VM_EMBED_VERSION (VMTOOLSLIB_VERSION_STRING)
GArray * | VMTools_WrapArray (gconstpointer data, guint elemSize, guint count)
void | vm_free (void *ptr)

## Detailed Description

Library entry point, utility and memory de-allocation functions for the VMTools shared library.